### Method

# Gtk Notebook set_scrollable

#### Declaration [src]

    void
    gtk_notebook_set_scrollable (
      GtkNotebook* notebook,
      gboolean scrollable
    )

#### Description [src]

Sets whether the tab label area will have arrows for scrolling if there are too many tabs to fit in the area.

Sets property | `Gtk.Notebook:scrollable`

#### Parameters

`scrollable` | `gboolean`
| `TRUE` if scroll arrows should be added.